package com.lantone.qc.pub.exception;

/**
 * @ClassName : AIException
 * @Description : 算法类例外集中处理
 * @Author : 楼辉荣
 * @Date: 2020-04-28 13:43
 */
public class AIException extends Exception {
    public AIException(String msg) {
        super(msg);
    }
}